body {
	margin: auto;
	font-family: Hervetica, sans-serif;
	overflow-x: hidden;
}

.meniucls {
  overflow: hidden;
  background-color: #242423;
  width: 100%;
  font-family: Verdana, sans-serif;
}

.meniucls a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 23px;
}

.meniucls a:hover {
  background-color: #ddd;
  color: black;
}

.meniucls a.active {
  background-color: #04AA6D;
  color: white;
}

.meniucls .icon {
  display: none;
}

@media screen and (max-width: 1730px) {
  .meniucls a:not(:first-child) {display: none;}
  .meniucls a.icon {
    float: right;
    display: block;
  }
  .meniucls.responsive {position: relative; width: fit-content; margin: auto; }
  .meniucls.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
	background-color: white;
  }
  body {
    width: 100%;
  }
}

@media screen and (max-width: 1730px) {
  .meniucls.responsive {position: relative; width: fit-content; margin: auto; }
  .meniucls.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
	background-color: white;
  }
  .meniucls.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  nav { float: left; }
  #about { margin-top: 22%; width: 100%; font-size: 2vh; padding: 1px; text-align: center;}
  #about h1 { margin-top: 30%; }
  #logoabout {float:none; margin-top:auto; }
  #logoaboutrexus { float:none; margin-top:auto; }
  h1 {
		text-align: center;
	}
  .aboutrexus { text-align: center; width: 100%; }
  .divobj h1 { margin-top: 80%; }
  .divobj img { height:27vh; }
  .popup img { width:100%; height:35vh; }	
}

@media screen and (min-width: 1300px) {
	nav {
		margin-top: 2.3%;
		margin-right: 5%;
		float: right;
	}
	nav a{
		margin-right: 30px;
	}
	.logo {
		margin-left: 5%;
	}
	#about {
		background-color: #FBFBFF;
		width: 80%;
    display: inline-block;
		margin-top: 10%;
		padding: 10px;
		font-size: 2vh;
		text-align: center;
	}
  #logoabout { float:right; margin-top: -30vh; }
  #logoaboutrexus { float:right; margin-top: -30vh; }
	h1 {
		margin-top: 7%;
	}
	.divobj img { height:450px; }
	#feed { height: 600px; }
	#iron { height: 600px; float: right; }
  .aboutrexus {
    text-align: center;
    width: 80%;
    display: inline-block;
    height: 500px;
    font-size: 2vh;
  }
}
#meniu {
  position: fixed;
  top: 0; 
  width: 100%;
  transition: top 0.4s; 
  z-index: 1;
}





h1 {
	text-align: center;
}

#objectives {
	background-color: #FFFFFF;
	border-top: 10px solid #FFCA08;
	margin-top: 5%;
}

.divobj {
	text-align: center;
	width: 80%;
	margin: auto;
	font-size: 2vh;
}

.divobj p {
	text-align:justify;
}

.continutdivobj {
	margin-top:5%;
}

#learnexp {
	padding: 16px 32px;
	transition-duration: 0.4s;
	text-decoration: none;
	cursor: pointer;
	font-size: 15px;
	background-color: #ede6e1;
	border: 2px solid #242423; 
	border-radius: 20px;
	margin-top: 5%;
}

.clsbtnread {
  padding: 16px 32px;
	transition-duration: 0.4s;
	text-decoration: none;
	cursor: pointer;
	font-size: 15px;
	background-color: #ede6e1;
	border: 2px solid #242423; 
	border-radius: 5px;
	margin-top: 5%;
}

.clsbtnread:hover {
	background-color: #FFCA08;
}

#learnexp:hover {
	background-color: #FFCA08;
}

*,
*::before,
*::after {
  padding: 0;
  box-sizing: border-box;
}


/* INTRO SECTION
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}


/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline ul {
  background: #fff;
  padding: 50px 0;
}

.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 6px;
  margin: 0 auto;
  padding-top: 50px;
  background: #000;
}

.timeline ul li::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: inherit;
  z-index: 0;
}

.timeline ul li div {
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 15px;
  background: #FFCA08;
  border: 2.5px solid black;
  border-radius: 20px;
  z-index: 0;
}

.timeline ul li div::before {
  content: "";
  position: absolute;
  bottom: 7px;
  width: 0;
  height: 0;
  border-style: solid;
}

.timeline ul li:nth-child(odd) div {
  left: 45px;
}

.timeline ul li:nth-child(odd) div::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #FFCA08 transparent transparent;
}

.timeline ul li:nth-child(even) div {
  left: -439px;
}

.timeline ul li:nth-child(even) div::before {
  right: -15px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent #FFCA08;
}

time {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 8px;
}


/* EFFECTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline ul li::after {
  transition: background 0.5s ease-in-out;
}

.timeline ul li.in-view::after {
  background: #000;
}

.timeline ul li div {
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

.timeline ul li:nth-child(odd) div {
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) div {
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view div {
  transform: none;
  visibility: visible;
  opacity: 1;
}


/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 900px) {
  .timeline ul li div {
    width: 250px;
  }
  .timeline ul li:nth-child(even) div {
    left: -289px;
    /*250+45-6*/
  }
}

@media screen and (max-width: 600px) {
  .timeline ul li {
    margin-left: 20px;
  }
  .timeline ul li div {
    width: calc(100vw - 91px);
  }
  .timeline ul li:nth-child(even) div {
    left: 45px;
  }
  .timeline ul li:nth-child(even) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent transparent transparent transparent;
  }
}


/* EXTRA/CLIP PATH STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.timeline-clippy ul li::after {
  width: 40px;
  height: 40px;
  border-radius: 0;
}

.timeline-rhombus ul li::after {
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

.timeline-rhombus ul li div::before {
  bottom: 12px;
}

.timeline-star ul li::after {
  clip-path: polygon(
    50% 0%,
    61% 35%,
    98% 35%,
    68% 57%,
    79% 91%,
    50% 70%,
    21% 91%,
    32% 57%,
    2% 35%,
    39% 35%
  );
}

.timeline-heptagon ul li::after {
  clip-path: polygon(
    50% 0%,
    90% 20%,
    100% 60%,
    75% 100%,
    25% 100%,
    0% 60%,
    10% 20%
  );
}

.timeline-infinite ul li::after {
  animation: scaleAnimation 2s infinite;
}

@keyframes scaleAnimation {
  0% {
    transform: translateX(-50%) scale(1);
  }
  50% {
    transform: translateX(-50%) scale(1.25);
  }
  100% {
    transform: translateX(-50%) scale(1);
  }
}

.column {
  float: left;
  width: 25%;
  margin-bottom: 16px;
  padding: 10px 25px;
  flex-direction: column;
}

@media screen and (max-width: 650px) {
  .column {
    width: 100%;
    display: block;
  }
}

.card {
  box-shadow: 0 5px 15px 5px rgba(0, 0, 0, 0.5);
  background-color: white;
}

.container {
  padding: 0px;
}

.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

.title {
  color: grey;
}

.container .button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 10px;
  margin-bottom: 15px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 70%;
}

.container .button:hover {
  background-color: #555;
}

#sponsors .card {
	 box-shadow: none;
}

footer {
	background-color: #242423;
	width: 100%;
	border-top: 10px solid #FFCA08;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}

footer .row {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width:20%;
	margin-top:2%;
}

#team { background-color: #DDDDDD; }


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
  overflow-y: hidden;
}

.popup {
  margin: 70px auto;
  margin-top: 10%;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
  width: 80%;
  max-height: 700px;
  overflow-y: scroll;
}

.popup body {
  display: block;
  overflow-y: hidden;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
#closePopup {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 0.1ms;
  font-size: 50px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
#closePopup:hover {
  color: #FFCA08;
}
.popup .content {

  overflow: auto;
}

#learnexp .button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
#learnexp .button:hover {
  background: #06D85F;
}